package com.zxhl.main.page.contract

import com.zxhl.cms.net.model.box.OrderEntity

class ShopOrderContract {
    interface View {
        fun setOrderData(result: OrderEntity?)
        fun creatOrderSucces()
    }

    interface Presenter {

        fun createOrder(addressId: String?, depotIds: String?, orderNotes: String?)
        fun getShopCost(depotIds: String,addressId:String?)
    }
}